[Application]
MemoryWorkingSetLimit=2048

[AutoRun]
OnTorrentAdded\Enabled=false
OnTorrentAdded\Program=
enabled=false
program=

[BitTorrent]
Session\AlternativeGlobalDLSpeedLimit=1000
Session\AlternativeGlobalUPSpeedLimit=1000
Session\BTProtocol=TCP
Session\DHTEnabled=true
Session\DefaultSavePath=/mnt/store/Torrent/FINISHED/SAVE
Session\DisableAutoTMMByDefault=false
Session\DisableAutoTMMTriggers\CategorySavePathChanged=false
Session\DisableAutoTMMTriggers\DefaultSavePathChanged=false
Session\DiskCacheTTL=600
Session\DiskQueueSize=2097152
Session\ExcludedFileNames=
Session\GlobalDLSpeedLimit=51200
Session\GlobalMaxRatio=-1
Session\GlobalUPSpeedLimit=20500
Session\IgnoreLimitsOnLAN=true
Session\Interface=wg0
Session\InterfaceAddress=10.64.2.107
Session\InterfaceName=wg0
Session\LSDEnabled=true
Session\MaxActiveCheckingTorrents=3
Session\MaxConnections=-1
Session\MaxConnectionsPerTorrent=50
Session\MaxRatioAction=2
Session\MaxUploads=-1
Session\MaxUploadsPerTorrent=10
Session\PeXEnabled=true
Session\Port=54944
Session\Preallocation=true
Session\QueueingSystemEnabled=false
Session\SSRFMitigation=false
Session\TempPath=/mnt/store/Torrent/DOWNLOADING
Session\TempPathEnabled=true
Session\TorrentExportDirectory=/mnt/store/Torrent/TORRENT/SAVE
Session\UseAlternativeGlobalSpeedLimit=false
Session\UseRandomPort=true
Session\ValidateHTTPSTrackerCertificate=false
Session\uTPRateLimited=false

[Core]
AutoDeleteAddedTorrentFile=Never

[Meta]
MigrationVersion=4

[Network]
PortForwardingEnabled=false
Proxy\OnlyForTorrents=false

[Preferences]
Advanced\RecheckOnCompletion=true
Advanced\trackerPort=9000
Advanced\trackerPortForwarding=false
Connection\ResolvePeerCountries=true
DynDNS\DomainName=changeme.dyndns.org
DynDNS\Enabled=false
DynDNS\Password=
DynDNS\Service=DynDNS
DynDNS\Username=
General\Locale=
MailNotification\email=
MailNotification\enabled=false
MailNotification\password=
MailNotification\req_auth=true
MailNotification\req_ssl=false
MailNotification\sender=qBittorrent_notification@example.com
MailNotification\smtp_server=smtp.changeme.com
MailNotification\username=
WebUI\Address=172.27.1.20
WebUI\AlternativeUIEnabled=false
WebUI\AuthSubnetWhitelist=192.168.1.0/24, 172.27.0.0/16, 172.24.0.0/16
WebUI\AuthSubnetWhitelistEnabled=false
WebUI\BanDuration=0
WebUI\CSRFProtection=false
WebUI\ClickjackingProtection=false
WebUI\CustomHTTPHeaders="content-security-policy: default-src 'self'; style-src 'self' 'unsafe-inline' themepark.alexlebens.net raw.githubusercontent.com use.fontawesome.com; img-src 'self' themepark.alexlebens.net raw.githubusercontent.com data:; script-src 'self' 'unsafe-inline'; object-src 'none'; form-action 'self'; frame-ancestors 'self'; font-src use.fontawesome.com;\n"
WebUI\CustomHTTPHeadersEnabled=true
WebUI\HTTPS\CertificatePath=
WebUI\HTTPS\Enabled=false
WebUI\HTTPS\KeyPath=
WebUI\HostHeaderValidation=false
WebUI\LocalHostAuth=true
WebUI\MaxAuthenticationFailCount=0
WebUI\Password_PBKDF2="@ByteArray(Cs3hXfaExC4CSb2veRYppg==:c9Idm6dkoAAumrSsWq5w+SCjkZmkre2SrO602MHBEaxUoaUNI5ucUAFZ4uiydNFt/5Og3hjnTLPHQOA9U/Oyvw==)"
WebUI\Port=8080
WebUI\ReverseProxySupportEnabled=false
WebUI\RootFolder=
WebUI\SecureCookie=true
WebUI\ServerDomains=*
WebUI\SessionTimeout=3600
WebUI\TrustedReverseProxiesList=
WebUI\UseUPnP=false
WebUI\Username=torrent

[RSS]
AutoDownloader\DownloadRepacks=false
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
